.imgmap-dialog{
	background-color:#eee!important;

	text-align:center;
	border:2px solid #ccc!important;
	box-shadow: 0px 0px 30px #999;
}
.imgmap-dialog .ui-dialog-titlebar{

	text-align:left!important;
	background-color:#a571c3!important;
}
.imgmap-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close{
	border:none!important;
	background-color:#999!important;
	color:#fff!important;
}
.imgmap-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close:hover{

	background-color:#333!important;
	cursor:pointer;

}
#dialog-content{
	font-size:13px;
}
#dialog-content img{
	margin:auto;
}
#dialog-content a{
	color:#666;
	text-decoration:none;
	
}
.ui-dialog-titlebar{
	/*display:none!important;*/
}

.imgmap-dialog #dialog-meta{
	display:none;
}

.imgmap-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close{
	background-color:#fff!important;
	color:#a571c3!important;
	font-weight:bold;
}
.imgmap-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close:hover{
	background-color:#a571c3!important;
	color:#fff!important;
	font-weight:bold;
}